Bug 812502 - Unplugging dual monitor freezes Fedora
Unplugging dual monitor freezes Fedora
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-14 00:15 EDT by Samuel Cavazos
Modified: 2013-04-23 13:26 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-23 13:26:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Samuel Cavazos 2012-04-14 00:15:04 EDT
Description of problem:
Hi, I have an HP Pavilion dm4-1265dx laptop with an intel graphics card and an AOC monitor as a second monitor. There are times when I unplug the monitor from the laptop and Fedora COMPLETELY freezes. I am running Fedora 17 with kernel-3.3.1-5.fc17.x86_64. Seems to happen when I am doing something really important, like having multiple applications open or typing up a LaTeX document.

Version-Release number of selected component (if applicable):
kernel-3.3.1-5.fc17.x86_64

How reproducible:
60%

Steps to reproduce:
1.Plug in second monitor to laptop
2.Have multiple applications open (about 3 or 4)
3. Unplug monitor from laptop
  
Actual results:
Fedora Freezes completely

Expected results:
Fedora continues to work.

Additional info:
lspci -v

VGA compatible controller: Intel Corporation Core Processor Integrated Graphics Controller (rev 02) (prog-if 00 [VGA controller])
	Subsystem: Hewlett-Packard Company Device 146a
	Flags: bus master, fast devsel, latency 0, IRQ 41
	Memory at b0000000 (64-bit, non-prefetchable) [size=4M]
	Memory at a0000000 (64-bit, prefetchable) [size=256M]
	I/O ports at 3050 [size=8]
	Expansion ROM at <unassigned> [disabled]
	Capabilities: [90] MSI: Enable+ Count=1/1 Maskable- 64bit-
	Capabilities: [d0] Power Management version 2
	Capabilities: [a4] PCI Advanced Features
	Kernel driver in use: i915
Comment 1 Fedora End Of Life 2013-04-03 11:39:59 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Justin M. Forbes 2013-04-05 15:24:17 EDT
Is this still an issue with the 3.9 kernels in F19?
Comment 3 Justin M. Forbes 2013-04-23 13:26:48 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a
response in 2 weeks.  If you are still experiencing this issue,
please reopen and attach the relevant data from the latest kernel you are
running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.